/* Date */
"ZhN-Gg-OHX.title" = "Data:";
/* Time */
"zqX-Xu-1Cy.title" = "Orario:";
/* Precision */
"eao-KO-fWO.title" = "Precisione:";

/* Date Only */
"jic-iY-hgM.title" = "Solo la data";
/* Hour */
"q9c-AA-aeI.title" = "Ora";
/* Minute */
"EdF-lS-NGv.title" = "Minuto";
/* Second */
"222-Qa-4uh.title" = "Secondo";

/* Set date & time to “now” */
"4AN-eK-xxV.ibShadowedToolTip" = "Imposta data & orario su “attuale”";
